@media (min-width: 768px){
	.header__menu	> li:hover	> a,
	.header__menu	> li.active	> a{
		text-decoration: none;

		color: #fff;
		background: #376ea3;
	}

	.header__menu	> li:hover	> a:before,
	.header__menu	> li.active	> a:before{
		-webkit-transform: translateY(0px);
		    -ms-transform: translateY(0px);
		        transform: translateY(0px);

		opacity: 1;
	}

	.header__menu	> li:hover	> .header__dropdown{
		top: 100%;

		-webkit-transition: top 0s ease, opacity .2s ease;
		     -o-transition: top 0s ease, opacity .2s ease;
		        transition: top 0s ease, opacity .2s ease;

		opacity: 1;
	}

	.header__menu-toggle{
		display: none;
	}
}

@media (min-width: 768px) and (max-width: 767px){
	.header__menu	> li:hover	> .header__dropdown{
		top: 0;

		display: block;
	}
}

@media (min-width: 992px){
	.container{
		max-width: 960px;
	}
}

@media (min-width: 1240px){
	.container{
		max-width: 1170px;
	}

	.header .container{
		max-width: 1140px;
	}
}

@media (max-width: 1239px){
	.header .container{
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}

	.header__logo{
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
	}

	.header__menu{
		width: 100%;

		border-top: 1px solid #ededed;

		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	.header__menu	> li{
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
	}

	.header__menu	> li	> a{
		width: 100%;
		padding-top: 15px;
		padding-bottom: 10px;

		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	.header__right{
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
	}

	.main{
		margin-top: -150px;
	}

	.main__slide{
		height: auto;
		padding-top: 57vw;
	}

	.recall__left{
		width: 50%;
		padding-right: 200px;
	}

	.recall__form .form-control{
		width: 317px;
	}

	.recall__form .btn{
		width: 317px;
	}

	.info-slider__image{
		width: 449px;
	}

	.info-slider__info{
		padding-left: 30px;
	}

	.bullets__item{
		padding: 0 5px;
	}

	.footer__menu{
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}

	.footer__menu li{
		margin-right: 30px;
	}

	.footer__menu li:last-child{
		margin-right: 0;
	}

	.footer__right{
		width: 330px;

		-ms-flex-negative: 0;
		flex-shrink: 0;
	}

	.footer__phones{
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
	}

	.contacts__form{
		width: 500px;
		padding-right: 50px;
		padding-left: 50px;
	}

	.steps__item:after{
		width: 170px;

		background-size: contain;
	}
}

@media (max-width: 1079px){
	.info-slider .slick-arrow.slick-next{
		right: -25px;
	}

	.info-slider .slick-arrow.slick-prev{
		z-index: 10;
		left: -25px;
	}
}

@media (max-width: 991px){
	h4,
	.h4{
		font-size: 16px;
	}

	h5,
	.h5{
		font-size: 14px;
	}

	.recall__left{
		width: 40%;
		padding-right: 20px;
	}

	.recall__left:after{
		z-index: 0;
		right: -20px;

		opacity: .3;
	}

	.recall__right{
		width: 60%;
	}

	.recall__title{
		position: relative;
		z-index: 1;
	}

	.recall__form .form-control{
		width: 270px;
	}

	.recall__form .btn{
		font-size: 14px;

		width: 270px;
	}

	.info-slider .slick-arrow.slick-next{
		right: -50px;
	}

	.info-slider .slick-arrow.slick-prev{
		left: -50px;
	}

	.info-slider__image{
		width: 339px;
	}

	.info-slider__info h3{
		font-size: 20px;
	}

	.info-slider__info p{
		font-size: 12px;
	}

	.bullets__item{
		max-width: 33%;
	}

	.services__item{
		width: calc(50% - 19px);
	}

	.footer__menu li{
		padding: 5px;
	}

	.contacts{
		    flex-direction: column;

		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
	}

	.contacts__info{
		margin-bottom: 20px;
		padding: 0;
	}

	.contacts__form{
		width: 100%;
	}

	.team__item{
		width: calc(50% - 20px);
	}

	.prices{
		padding-top: 0;
	}

	.prices__top{
		    flex-direction: column;

		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
	}

	.prices__search-wrap{
		    flex-direction: column;

		margin-right: 0;
		margin-bottom: 15px;

		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
	}

	.prices__search-wrap p{
		margin-bottom: 10px;
	}

	.prices__btn{
		width: 50%;
		min-width: 0;
		padding: 7px 15px;
	}

	.steps__item{
		width: 50%;
	}

	.tblocks__item{
		width: calc(50% - 19px);
		max-width: none;
	}
}

@media (max-width: 799px){
	.info-slider .slick-arrow.slick-next{
		right: -30px;
	}

	.info-slider .slick-arrow.slick-prev{
		left: -30px;
	}
}

@media (max-width: 767px){
	.container{
		max-width: 100%;
		padding: 0 10px;
	}

	h3,
	.h3{
		font-size: 18px;
	}

	.popup .mfp-close{
		top: 10px;
		right: 10px;

		width: 24px;
		height: 24px;

		border-radius: 50%;
		background-color: #fff;
	}

	.header .container{
		position: relative;

		max-width: 100%;
		padding: 0;
	}

	.header__logo{
		position: absolute;
		top: 10px;
		left: 78px;

		width: 100px;
		padding: 0;
	}

	.header__menu{
		position: fixed;
		z-index: 100;
		top: 0;
		top: 0;
		left: 0;
		left: 0;

		overflow: auto;
		    flex-direction: column;

		width: 100%;
		height: 100%;
		padding-top: 50px;

		-webkit-transition: -webkit-transform .2s ease;
		     -o-transition:         transform .2s ease;
		        transition: -webkit-transform .2s ease;
		        transition:         transform .2s ease;
		        transition:         transform .2s ease, -webkit-transform .2s ease;
		-webkit-transform: translateX(-100%);
		    -ms-transform: translateX(-100%);
		        transform: translateX(-100%);

		background-color: #fff;

		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
	}

	.header__menu.active{
		-webkit-transform: translateX(0);
		    -ms-transform: translateX(0);
		        transform: translateX(0);
	}

	.header__menu	> li{
		    flex-direction: column;

		-webkit-box-flex: 0;
		-ms-flex-positive: 0;
		flex-grow: 0;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
	}

	.header__menu	> li	> a.hover{
		text-decoration: none;

		color: #fff;
		background: #376ea3;
	}

	.header__menu	> li	> a.hover:before{
		-webkit-transform: translateY(0px);
		    -ms-transform: translateY(0px);
		        transform: translateY(0px);

		opacity: 1;
	}

	.header__menu	> li	> a.hover	+ .header__dropdown{
		top: 0;

		display: block;

		opacity: 1;
	}

	.header__menu-toggle .bar{
		width: 30px;
	}

	.header__dropdown{
		position: relative;
		top: 0;

		display: none;

		width: 100%;

		text-align: center;

		background-color: #71a3d4;
	}

	.header__right{
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
	}

	.header__phones{
		margin-bottom: 0;
		padding-top: 3px;
		padding-right: 10px;
		padding-bottom: 4px;

		border-bottom: 1px solid #e6f0fa;
	}

	.header__phone{
		font-size: 12px;
		line-height: 1.5;

		letter-spacing: -.5px;
	}

	.header__phone span{
		font-size: 13px;
	}

	.header__phone-icon{
		display: none;
	}

	.header__addresses{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;

		padding: 5px 18px;
		padding-bottom: 7px;
	}

	.header__address{
		font-size: 12px;

		margin-right: 8px;
		padding-right: 7px;

		border-right: 1px solid #e6f0fa;
	}

	.header__address_sub{
		margin-right: 0;
		padding-right: 0;
	}

	.header .social{
		right: 10px;
		bottom: -48px;
	}

	.main{
		margin-top: 0;
	}

	.main__slide{
		padding-top: 64vw;
	}

	.main .slick-dots{
		display: none !important;
	}

	.recall:before,
	.recall:after{
		display: none;
	}

	.recall .container{
		    flex-direction: column;

		padding: 0;

		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
	}

	.recall__left{
		overflow: hidden;

		width: 100%;
		padding: 0 15px;
		padding-top: 13px;
		padding-right: 0;
		padding-bottom: 11px;

		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
	}

	.recall__left:before{
		display: none;
	}

	.recall__left:after{
		top: -13px;
		right: 3px;
	}

	.recall__right{
		width: 100%;
		padding: 0 10px;
	}

	.recall__title{
		font-size: 16px;
		font-weight: 300;

		text-align: left;
	}

	.recall__title br{
		display: none;
	}

	.recall__title span{
		font-size: 16px;
	}

	.recall__form{
		padding: 8px 0;
		padding-bottom: 15px;
	}

	.recall__form p{
		margin-bottom: 7px;
	}

	.recall__form .form-group{
		    flex-direction: column;

		margin-bottom: 6px;

		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
	}

	.recall__form .form-control{
		width: 100%;
	}

	.recall__form .btn{
		font-size: 16px;

		width: 100%;
		margin-top: 8px;
	}

	.section__title{
		font-size: 24px;

		margin-bottom: 28px;
	}

	.section__title span:before{
		top: -8px;
		left: 0;

		width: 28px;
		height: 34px;

		background-size: contain;
	}

	.info-slider{
		margin: 0 -10px;
	}

	.info-slider.slick-slider{
		margin-bottom: 25px;
	}

	.info-slider .slick-dots{
		top: 70vw;
		bottom: auto;
	}

	.info-slider .slick-arrow{
		display: none !important;
	}

	.info-slider__slide{
		    flex-direction: column;

		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
	}

	.info-slider__image{
		width: 100%;
		padding-top: 64.5%;
	}

	.info-slider__info{
		padding: 0 15px;
		padding-top: 47px;
	}

	.info-slider__info h3{
		margin-bottom: 10px;
	}

	.info-slider__info p{
		font-size: 14px;
		line-height: 1.6;
	}

	.bullets{
		margin-top: -10px;
		margin-bottom: 20px;
	}

	.feedback .row{
		margin: 0 -10px;
	}

	.footer__top .container{
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}

	.footer__menu{
		width: 100%;
		margin-bottom: 20px;

		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	.footer__menu li{
		margin: 0 15px;
		padding: 10px;
	}

	.footer__right{
		width: 100%;

		text-align: center;
	}

	.footer__phones{
		margin-bottom: 10px;

		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	.content{
		padding-top: 50px;
	}

	.content__title{
		font-size: 24px;
	}

	.content__title span:before{
		top: -12px;
	}

	.team__item{
		padding-right: 5px;
		padding-left: 5px;
	}

	.team__desc p{
		font-size: 12px;
	}

	.worker{
		display: block;
	}

	.worker__image{
		position: relative;

		overflow: hidden;

		width: 100%;
		min-height: 0;
		padding-top: 60%;
	}

	.worker__image img{
		position: absolute;
		top: 0;

		-o-object-position: 0 -80px;
		   object-position: 0 -80px;
	}

	.worker__info{
		overflow: visible;

		max-height: none;
		padding: 0 35px;
		padding-top: 27px;
		padding-bottom: 27px;

		border-top: 2px solid #fef2dd;
	}

	.worker__name{
		font-size: 22px;
	}

	.worker__name:before{
		top: -12px;
	}

	.prices__top{
		margin-bottom: 2px;
		padding-bottom: 0;

		border-bottom: none;
	}

	.prices__col_name{
		font-size: 20px;
	}

	.prices__col_name:before{
		top: 12px;

		margin: 0;
	}

	.prices__col_time{
		display: inline-block;

		width: auto;
		margin-right: 10px;

		text-align: left;
	}

	.prices__col_time:before{
		font-size: 14px;
		font-weight: 400;

		display: inline-block;

		margin-right: 10px;

		content: attr(data-title);

		color: #a1a1a1;
	}

	.prices__col_price{
		display: inline-block;

		width: auto;

		text-align: left;
	}

	.prices__col_price:before{
		font-size: 14px;
		font-weight: 400;

		display: inline-block;

		margin-right: 10px;

		content: attr(data-title);

		color: #a1a1a1;
	}

	.prices__header{
		padding-top: 13px;
		padding-bottom: 13px;
	}

	.prices__header .prices__col{
		display: none;
	}

	.prices__header .prices__col_name{
		display: block;
	}

	.prices__row{
		display: block;

		padding: 12.5px 0;
		padding-left: 30px;
	}

	.prices__content .prices__col_name{
		font-size: 16px;

		padding-left: 0;
	}

	.prices__content .prices__col_time{
		font-size: 16px;
	}

	.prices__content .prices__col_price{
		font-size: 16px;
	}
}

@media (max-width: 599px){
	h1,
	.h1{
		font-size: 2.6rem;
	}

	h2,
	.h2{
		font-size: 2.3rem;
	}

	h3,
	.h3{
		font-size: 16px;
	}

	h4,
	.h4{
		font-size: 15px;
	}
}

@media (max-width: 575px){
	.section .services{
		margin-bottom: 7px;
	}

	.bullets__item{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;

		width: 100%;
		max-width: 100%;
		margin-bottom: 14px;
		padding: 0;

		text-align: left;

		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.bullets__image{
		width: 56px;
		height: 56px;
		margin: 0;
		margin-right: 22px;

		-ms-flex-negative: 0;
		flex-shrink: 0;
	}

	.services{
		margin: 0;
	}

	.services__item{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;

		width: 100%;
		margin-right: 0;
		margin-bottom: 8px;
		margin-left: 0;
		padding: 10px 20px;
		padding-bottom: 13px;

		text-align: left;
	}

	.services__image{
		width: 62px;
		height: 62px;
		margin: 0;
		margin-right: 25px;

		-ms-flex-negative: 0;
		flex-shrink: 0;
	}

	.services__desc{
		font-size: 16px;
	}

	.feedback{
		padding-top: 154px;
	}

	.feedback__bg{
		display: none;
	}

	.feedback__form{
		padding-top: 30px;
	}

	.feedback .form-group{
		position: static;

		display: block;
	}

	.feedback .form-group	> p{
		width: 100%;
		margin-bottom: 5px;

		text-align: left;
	}

	.feedback .form-group.text-center{
		margin-top: 0;
	}

	.feedback .btn{
		max-width: none;
	}

	.feedback .col-sm-6{
		position: static;

		padding-right: 10px;
		padding-left: 10px;
	}

	.feedback .col-sm-6:last-child{
		margin-top: 5px;
		padding-right: 10px;
		padding-left: 10px;
	}

	.feedback__tooltip{
		top: 154px;

		margin-top: 0;
	}

	.contacts__form{
		padding: 15px;
	}

	.contacts .form-group{
		display: block;
	}

	.contacts .form-group p{
		margin-bottom: 5px;
	}

	.contacts .btn{
		margin-left: 0;
	}

	.contacts__done{
		    flex-direction: column;

		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
	}

	.contacts__done-image{
		height: 150px;
	}

	.contacts__done-image img{
		-o-object-position: 0 -50px;
		   object-position: 0 -50px;
	}

	.contacts__done-info{
		width: 100%;
		padding-top: 30px;

		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
	}

	.contacts__done-info h3{
		font-size: 20px;
	}

	.gallery__item{
		width: calc(100% - 19px);
	}

	.team{
		margin: 0;
		margin-top: -15px;
	}

	.team__item{
		position: relative;

		width: 100%;
		margin: 0;
		padding: 0;
		padding-top: 15px;
		padding-bottom: 20px;

		text-align: left;

		border: none;
		border-bottom: solid 1px #fef2dd;
	}

	.team__item:after{
		top: 100px;
		right: -5px;
		bottom: auto;
		left: auto;

		width: 30px;
		height: 30px;

		opacity: 1;
		background: url('../img/svg_original/icon-team-arrow.svg');
	}

	.team__image{
		position: absolute;
		top: 18px;
		left: 0;

		width: 80px;
		height: 80px;
	}

	.team__info{
		min-height: 90px;
		margin-bottom: 5px;
		padding-top: 22px;
		padding-left: 100px;
	}

	.team__name{
		font-size: 18px;
	}

	.team__desc{
		padding-right: 20px;
	}

	.team__desc p{
		font-size: 14px;
	}

	.templates{
		margin-bottom: 20px;
	}

	.templates__item{
		width: calc(100% - 20px);
		margin-bottom: 10px;
	}

	.templates__info{
		padding-top: 23px;
		padding-bottom: 29px;
	}

	.templates__title{
		font-size: 20px;

		margin-bottom: 14px;
	}

	.check-list{
		margin-bottom: 44px;
	}

	.steps{
		padding-bottom: 15px;
	}

	.steps__item{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		    flex-direction: column;

		width: 100%;
		min-height: 66px;
		margin-bottom: 15px;
		padding-top: 0;
		padding-right: 0;
		padding-left: 54px;

		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	.steps__item:before{
		line-height: 1;

		top: -5px;
	}

	.steps__item:after{
		display: none;
	}

	.tblocks__item{
		padding-top: 32px;
		padding-bottom: 30px;
	}

	.tblocks__image{
		height: 64px;
		margin-bottom: 14px;
	}

	.tblocks__title{
		line-height: 1.2;

		margin-bottom: 0;
	}
}

@media (max-width: 419px){
	.feedback{
		padding-top: 175px;

		border-top: none;
	}

	.feedback__tooltip{
		top: 172px;
	}
}

@media (max-width: 379px){
	.feedback__tooltip h3{
		font-size: 28px;
	}
}

@media (max-width: 359px){
	.footer__menu li{
		margin: 0 8px;
	}

	.footer__phone span{
		font-size: 18px;
	}

	.worker__info{
		padding-right: 15px;
		padding-left: 15px;
	}

	.worker__name:before{
		display: none;
	}

	.tblocks__item{
		width: calc(100% - 19px);
		max-width: none;
	}
}
